* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: 'Laima';
    src: url('../fonts/Laima-Regular.woff2') format('woff2'),
        url('../fonts/Laima-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC American Typewriter Std';
    src: url('../fonts/AmericanTypewriterStd-Med.woff2') format('woff2'),
        url('../fonts/AmericanTypewriterStd-Med.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body {
  min-height: 100vh;
  min-height: -webkit-fill-available;
  background-color: #000;
    color: #fff;
    width: 100%;

    background-image: url('../img/saintgreen.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    font-family: 'ITC American Typewriter Std';
    font-weight: 500;
}
html {
  height: -webkit-fill-available;
  background-color: #000;
}


/* animations start */
@keyframes blurFadeIn {
    0% {
        opacity: 0;
        
    }
    100% {
        opacity: 1;
    }
}

body {
    animation: blurFadeIn 2s ease-in backwards;
}

.logo {
    animation: blurFadeIn 1.5s ease-in backwards;
    animation-delay: 1s;
}

.title {
    animation: blurFadeIn 1s ease-in backwards;
    animation-delay: 3s;
}

.description {
    animation: blurFadeIn 1s ease-in backwards;
    animation-delay: 4s;
}

.description-mobile {
    animation: blurFadeIn 1s ease-in backwards;
    animation-delay: 4s;
}

/* animations end */




a {
    color: #fff;
    text-decoration: none;
}
.wrapper {
    width: 100%;
    min-height: 100vh;
    padding: 40px 20px 100px 20px;
    display: flex;
    flex-direction: column;
    background-color: rgba(0,0,0,0.4);
}

.logo {
    padding: 0;
    margin-left: 0;
    width: 140px;
    padding-bottom: 50px;
}
.title {
    margin-top: auto;
    padding: 0;
    font-size: clamp(48px, 6vw, 180px);
    line-height: 1;
    margin-bottom: 50px;
    font-weight: 500;
}

.description {
    margin: 0;
    padding: 0;
    font-size: clamp(14px, 2vw, 18px);
     display: none;
}

.description-mobile {
    margin: 0;
    padding: 0;
    font-size: clamp(14px, 2vw, 22px);
    line-height: 1.5;
}

@media (min-width: 600px) {
    .wrapper {
        padding: 82px 6%;
        min-height: 100vh;
    }
    .logo {
        width: 140px;
        padding: 0;
        margin-left: auto;
    }
    .title {
        padding: 0;
    }
    .description {
        display: block;
        padding: 0;
    }

    .description-mobile {
        display: none;
    }
}